
form p {
	font-size: 22px;
    font-weight: 300;
    text-align: left;
    padding: 0 0 0.1em .2em;
    font-style: normal;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    margin-bottom: 7px;
    font-family: 'Open Sans', sans-serif;
    color: #f2f2f2!important;
}
form input[type="text"], textarea, form input[type="email"], form input[type="tel"], select {
    display: block;
    margin: auto;
    margin-bottom: 0;
    width: 98%;
    padding: 5px;
    float: left;
    box-sizing: border-box;	
}
textarea {width: 100% !important;}
select {
	border-radius: 0px!important;
	height: 36px;
}

.riga {
	width: 100%;
	float: left;
	display: block;
}
.cella50 {
	width: 50%;
	float: left;
	display: block;
}
.cella100 {
	width: 100%;
	float: left;
	display: block;
}
label.accetto {
	display: block;
	margin: 20px 0;
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	line-height: 20px;
	font-style: normal;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-family: 'Open Sans', sans-serif;
	color: #f2f2f2!important;
}
label.accetto a {color: #FFF;}
form input[type="checkbox"] {
	margin: 0;
	display: inline-block;
}
.puppolo {
	float: left;
	display: block;
	width: 100%;
	padding: 0 0 60px 0;
}
.puppolo .title {padding-bottom: 35px;}

.love {
	background: #191919;
    color: #f2f2f2;
    padding: 10px 0;
    width: 100%;
    font-size: 10px;
    float: left;
    text-align: center;
}
.bg-success {
	background-color: #DFF0D8;
	color: #3E3636 !important;
	font-size: 14px;
}
.pad20 {padding: 20px;}
.bg-danger {
	background-color: #F0D8D8;
	color: #3E3636 !important;
	font-size: 14px;
}
						.love i {color:#FFD204; margin: 0 5px;}
						.love a {color:#FFD204; margin-left: 2px;text-decoration: none;}
						.love a:hover {color:#FFFFFF; text-decoration: none;}
						.responsive-image {
						max-width: 100%;
						height: auto;
						}
						.flag {
							width: 16px;
							height: 11px;
							background:url("../img/flags.png") no-repeat
						}

						.flag.flag-gb {background-position: -16px 0}
						.flag.flag-it {background-position: 0 -11px}
						.bold2 {
						font-size: 60px !important;
						font-family: "Montserrat",sans-serif !important;
						line-height: 50px !important;
						font-weight: 600 !important;
						color: #fff !important;
						}
						.chartbg .p-title-one {
						margin-top: -40px;
						padding-bottom: 0px !important;
						}
						.chartbg .p-title-two {
						margin-top: -10px;
						padding-bottom: 64px !important;
						}
						.milestone-details {
						color: #fff !important;
						}
						.p-four {
						background: url("../img/grano.jpg") repeat scroll center center transparent;
						}
						.half {
						padding: 80px 55px 70px 35px;
						}
						.t-element {
						width: 45%;
						float: left !important;
						margin: 10px;
						padding-bottom: 10px;
						text-align: center;
						}
						.t-photo {
						position: relative;
						width: 100% !important;
						overflow: hidden;
						transition: all 0.2s ease-out 0s;
						}
						.scroll-down {
						bottom: 50px;
						z-index: 9999;
						position: absolute;
						text-align: center;
						left: 50%;
						margin-left: -100px;
						text-decoration: none;
						outline: none;
						}
						.explore-btn {
						border-radius: 3px;
						color: #FFFFFF;
						cursor: pointer;
						font-size: 16px;
						font-weight: 700;
						background-color: #c00f41;
						font-family: 'Montserrat',sans-serif;
						height: auto;
						letter-spacing: 1px;
						margin: 10px auto 10px;
						padding: 11px 25px;
						pointer-events: auto;
						text-align: center;
						text-transform: uppercase;
						transition: all 0.1s ease-in-out 0s;
						-webkit-transition: all 0.1s ease-in-out 0s;
						-moz-transition: all 0.1s ease-in-out 0s;
						-ms-transition: all 0.1s ease-in-out 0s;
						width: 146px;
						border: 2px solid transparent;
						z-index: 10;
						outline: none;
						}
						.m-element {
						width: 25%;
						float: left;
						text-align: center;
						margin: 0 auto;
						}
						.s-container {
						position: relative;
						width: 100%;
						margin: auto;
						}
						.milestone-details {
						font-weight: 300!important;
						font-family: 'Varela Round', sans-serif!important;
						font-size: 16px!important;
						text-transform: uppercase!important;
						padding: 10px 0px !important;
						letter-spacing: 1px!important;
						}
						.t-element:hover .t-data{
						background: #FFF!important;
						-webkit-transition: all 0.2s ease-out;
						-moz-transition: all 0.2s ease-out;
						-o-transition: all 0.2s ease-out;
						transition: all 0.2s ease-out;
						}
						.t-element:hover .t-name{
						color: #F8434A!important;
						-webkit-transition: all 0.2s ease-out;
						-moz-transition: all 0.2s ease-out;
						-o-transition: all 0.2s ease-out;
						transition: all 0.2s ease-out;
						}
						.t-element:hover .t-info{
						color: #7F7F7F;
						-webkit-transition: all 0.2s ease-out;
						-moz-transition: all 0.2s ease-out;
						-o-transition: all 0.2s ease-out;
						transition: all 0.2s ease-out;
						}
						.s-element {
						width: 33.3333339%;
						}
						.fb {
						background: url("../img/facebook.png") no-repeat center center;
						width: 64px;
						height: 64px;
						display: inline-block;
						cursor: pointer;
						text-decoration: none;
						outline: none;
						margin: 0 10px;
						}
						.yt {
						background: url("../img/youtube.png") no-repeat center center;
						width: 64px;
						height: 64px;
						display: inline-block;
						cursor: pointer;
						text-decoration: none;
						outline: none;
						margin: 0 10px;
						}
						.fb:hover, .yt:hover {opacity: .5;}
						.p-five {
						background: url("../img/banner05.jpg") no-repeat;
						-moz-background-size: cover;
						-webkit-background-size: cover;
						background-size: cover;
						}

						.white-popup {
						position: relative;
						background: #FFF;
						padding: 20px;
						width: auto;
						max-width: 500px;
						margin: 20px auto;
						}
						#test-popup img {text-align: center;}
						#test-popup .pop1 {
						color: #c00f41;
						font-size: 16px;
						font-weight: 600;
						letter-spacing: 1px;
						padding: 5px 5px 0px 5px;
						text-transform: uppercase;
						text-align: left;
						}
						#test-popup .pop2 {
						color: #757575;
						font-size: 14px;
						line-height: 11px;
						text-align: left;
						padding: 0 5px;
						}
						.bold2 {
							font-size: 60px !important;
							font-family: "Montserrat",sans-serif !important;
							line-height: 50px !important;
							font-weight: 600 !important;
							color: #fff !important;
						}
						.chartbg .p-title-one {
							margin-top: -40px;
							padding-bottom: 0px !important;
						}
						.chartbg .p-title-two {
							margin-top: -10px;
							padding-bottom: 64px !important;
						}
						.milestone-details {color: #fff !important;}
						.p-four {background: url("../img/grano.jpg") repeat scroll center center transparent;}
						.half {padding: 80px 55px 70px 35px;}
						.t-element {
							width: 23%;
							float: left !important;
							margin: 10px !important;
							padding-bottom: 80px;
							text-align: center;
						}
						.t-photo {
							position: relative;
							width: 100% !important;
							overflow: hidden;
							transition: all 0.2s ease-out 0s;
						}
						.scroll-down {
							bottom: 50px;
							z-index: 9999;
							position: absolute;
							text-align: center;
							left: 50%;
							margin-left: -100px;
							text-decoration: none;
							outline: none;
						}
						.explore-btn {
							border-radius: 3px;
							color: #FFFFFF;
							cursor: pointer;
							font-size: 16px;
							font-weight: 700;
							background-color: #c00f41;
							font-family: 'Montserrat',sans-serif;
							height: auto;
							letter-spacing: 1px;
							margin: 10px auto 10px;
							padding: 11px 25px;
							pointer-events: auto;
							text-align: center;
							text-transform: uppercase;
							transition: all 0.1s ease-in-out 0s;
							-webkit-transition: all 0.1s ease-in-out 0s;
							-moz-transition: all 0.1s ease-in-out 0s;
							-ms-transition: all 0.1s ease-in-out 0s;
							width: 146px;
							border: 2px solid transparent;
							z-index: 10;
							outline: none;
						}
						.m-element {
							width: 25%;
							float: left;
							text-align: center;
							margin: 0 auto;
						}
						.s-container {
							position: relative;
							width: 100%;
							margin: auto;
						}
						.milestone-details {
							font-weight: 300!important;
							font-family: 'Varela Round', sans-serif!important;
							font-size: 16px!important;
							text-transform: uppercase!important;
							padding: 10px 0px !important;
							letter-spacing: 1px!important;
						}
						.t-element:hover .t-data{
							background: #FFF!important;
							-webkit-transition: all 0.2s ease-out;
							-moz-transition: all 0.2s ease-out;
							-o-transition: all 0.2s ease-out;
							transition: all 0.2s ease-out;
						}
						.t-element:hover .t-name{
							color: #F8434A!important;
							-webkit-transition: all 0.2s ease-out;
							-moz-transition: all 0.2s ease-out;
							-o-transition: all 0.2s ease-out;
							transition: all 0.2s ease-out;
						}
						.t-element:hover .t-info{
							color: #7F7F7F;
							-webkit-transition: all 0.2s ease-out;
							-moz-transition: all 0.2s ease-out;
							-o-transition: all 0.2s ease-out;
							transition: all 0.2s ease-out;
						}
						.s-element {width: 33.3333339%;}
						.fb {
							background: url("../img/facebook.png") no-repeat center center;
							width: 64px;
							height: 64px;
							display: inline-block;
							cursor: pointer;
							text-decoration: none;
							outline: none;
							margin: 0 10px;
						}
						.yt {
							background: url("../img/youtube.png") no-repeat center center;
							width: 64px;
							height: 64px;
							display: inline-block;
							cursor: pointer;
							text-decoration: none;
							outline: none;
							margin: 0 10px;
						}
						.fb:hover, .yt:hover {opacity: .5;}
						.p-five {
							background: url("../img/banner05.jpg") no-repeat;
							-moz-background-size: cover;
							-webkit-background-size: cover;
							background-size: cover;
						}
						.mainBox {
							display: block;
							text-align: center;
							margin: 0 auto 120px;
						}
						.bows {
							display: inline-block;
							width: 320px;
							margin: 0;
							padding: 0;
						}
						.bows a {
							text-decoration: none;
							opacity: 1;
							color: #757575;
						}
						.bows a:hover {
							opacity: .5;
							color: #c00f41;
						}
						.subText {
							display: block;
							float: left;
							height: 50px;
							margin: 2% 0 2% 0;
							text-align: left !important;
						}
						.subText p.early {
							font-size: 12px;
							display: block;
							width: 100%;
							margin: 0;
						}
						.subText span {
							font-weight: bold;
							color: #999999;
						}
						.stack {
							height: 150px;
							width: 100%;
							background: url("../img/grano.jpg") repeat scroll center center transparent;
						}
						@media only screen and (min-width :320px) and (max-width :667px){
							.cella50 {width: 100%;}
							form p {margin-left: 0px !important;}
							form input[type="text"], textarea, form input[type="email"], form input[type="tel"] {margin-left: 0px !important;}
						}
						@media only screen and (min-width : 1281px) {
						.team-box .s-container {
						position: relative;
						width: 1240px;
						margin: 0 auto;
						}
						}
						@media only screen and (max-width : 479px) {
						.t-data {padding: 10px !important;}
						.t-name {
						color: #F8434A!important;
						font-size: 13px!important;
						font-family: 'Montserrat', sans-serif!important;
						white-space: normal;
						}
						.t-info {
						font-size: 9px;
						margin-top: 5px;
						padding-bottom: 0px;
						}
						menu, ol, ul {
						padding: 0;
						}
						.chartbg .p-title-one {
						margin-top: 0px;
						padding-bottom: 0px !important;
						}
						.chartbg .p-title-two {
						margin-top: 0px;
						padding-bottom: 30px !important;
						}
						.p-title-two {
						font-weight: 300!important;
						text-align: center!important;
						font-size: 25px!important;
						color: #fff!important;
						padding: 0px !important;
						}
						.milestone-details {
						font-weight: 300!important;
						font-family: 'Varela Round', sans-serif!important;
						font-size: 12px!important;
						text-transform: uppercase!important;
						padding: 0px !important;
						letter-spacing: 1px!important;
						}
						.bold2 {
						font-size: 30px !important;
						font-family: "Montserrat",sans-serif !important;
						line-height: 50px !important;
						font-weight: 600 !important;
						color: #fff !important;
						}
						.m-element {
						width: 25%!important;
						float: left;
						text-align: center;
						margin: 0 auto;
						}
						}